[Version]
Signature        = "$CHICAGO$"
DEVTYPE_INI_FILE = 1
INI_ORDER        = 99

[TASKS]
CabFile      = DTSConfigCabFile
InstallApp   = DTSConfigInstallApp

[TASKS.NTamd64]
CabFile      = DTSConfigCabFile
InstallApp   = DTSConfigInstallApp

[DTSConfigCabFile]
CabFile      = DTSConfig.cab,,1

[DTSConfigInstallApp]
InstallApp   = "DTSConfig\Setup.exe",,1,"DTSConfig"
